

html,body{ height: 100%; }
body{ margin: 0; padding: 0; background: #FFFFFF; font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; color:#FFFFFF;}
img, img a{ border: none; }
a{ text-decoration: none; color:#DDDDDD;}
a:hover{ text-decoration: underline; color:#FFFFFF;}



.center{ margin: auto auto; }
.centertxt{ text-align: center; }
.clear{ clear: both; display: block; }
.desc{ color: #A5B5BA; font-size: 90%; }
.left{ float: left; }
.leftimg{ float: left; margin: 4px 8px 4px 0; }
.lefttxt { text-align: left; }
.padding{ padding: 10px; }
.right{ float: right; }
.rightimg{ float: right; margin: 4px 0 4px 8px; }
.righttxt{ text-align: right; }
.wrap{ width: auto; /*word-wrap: break-word; */ }
.hide{ display: none; }
.show{ display: block; }
a.mon { color: #666666; text-decoration: none; }
a.mon:hover{ text-decoration: underline; }


#header{ width: auto; }
#framework { position: relative; width: 817px; height: 510px; background: #FFFFFF; margin: 30px auto; text-align: left; }
#container{ padding: 20px; }
#head { position: absolute; display: block; height: 80px; width: 100%; top: 150px; }
#header p{ position: absolute; right: 400px; top: 160px; width: 360px; line-height: 1.75em; color: #FFFFFF; }
#header h1{ display: none; }
#rightimg { position: absolute; display: block; height: 80px; width: 100%; top: 200px; left: 470px}
#navigation1 { position: absolute; display: block; height: 80px; width: 100%; top: 120px; left: 80px}
#navigation2 { position: absolute; display: block; height: 80px; width: 100%; top: 120px; left: 195px}
#navigation3 { position: absolute; display: block; height: 80px; width: 100%; top: 120px; left: 337px}
#navigation4 { position: absolute; display: block; height: 80px; width: 100%; top: 120px; left: 465px}

#navigation a{ color: #666666; text-decoration: none; }
#navigation a:hover{ color: #FFFFFF; text-decoration: underline; }
#navigation div{ margin: 0; padding: 0; }
#navigation p{ margin: 0; padding: 10px; }



